Subject: bug#2195: 23.0.60; frame-notice-user-settings: Font is not defined

From: Chong Yidong <[email-masked]>
Date: Sun, 15 Mar 2009 21:47:36 -0400

> Let  ~/.emacs consist of this:
>
> (setq default-frame-alist '((font-backend . "xft") (font . "Dejavu Sans
> Mono-10")))
>
> Then when I invoke `emacs' it beeps and show this message:
>
> frame-notice-user-settings: Font `-misc-dejavu sans
> mono-medium-r-normal--12-116-75-75-m-70-iso8859-1' is not defined

ISTR that I could reproduce this before, but not anymore with latest
CVS.  Maybe it's been fixed in the latest changes to font handling.  Do
you still see this problem occurring?